@charset "utf-8";
/* CSS Document */


/*///// DLページ //////*/
.date-tags {
	display: none !important;
}

.eye-catch-wrap {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.dl .wrap {
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
}

.dl .btn {
	width: 280px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.dl .btn a {
	width: 100%;
	height: 100%;
	display: block;
	background-color: #88CCFF;
	padding: 18px 0;
	text-align: center;
	color: #fff !important;
}

.dl .btn a:hover {
	background-color: #B7E0FF;
	text-align: center;
	color: #fff !important;
}


@media (min-width:576px) {
	.eye-catch-wrap {
		width: 80%;
	}
	
	.dl .text-wrap1 {
		width: 30%;
	}
	
	.dl .text-wrap2 {
		width: 70%;
	}	
}

@media (min-width:768px) {
	.dl .text-wrap1 {
		width: 22%;
	}
}

@media (min-width:1300px) {
	.dl .text-wrap1 {
		width: 16%;
	}
}
